.header {
    display: flex;
    /* padding: 0 160px; */
    margin: 0 160px auto 160px;
    margin-top: 0px;
    height: 50px;
    background-color:#FFFFFF;
    justify-content: space-between;
    min-width: 800px;
    max-width: 1600px;
}

.title img {
    width: 210px;
    height: 50px;
}

.header-menu {
    width: 410px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 1.63913e-08px;
    color: #333333;
}

.header-menu div:hover {
    cursor: pointer;
}

.with-border {
    display: flex;
    align-items: center;
    height: 30px;
    border-left: 1px solid #E5E5E5;
    padding-left: 12px;
}